PETSc version 3.15.5
Fix/Edit manual page

# MatPartitioningParmetisSetRepartition

Repartition current mesh to rebalance computation.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatPartitioningParmetisSetRepartition(MatPartitioning part)

Logically Collective on MatPartitioning

### Input Parameter

| part | - the partitioning context

### Level

advanced

### Location

src/mat/partition/impls/pmetis/pmetis.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages